This component is compatible with Sage CRM 2018 R2, 2018 R1, 2017 R3, 2017 R2, and 2017 R1.